---
import { Area } from '../lib/enums/Area';
import { Theme } from '../lib/enums/Theme';

import Layout from '../layouts/Layout.astro';
import ProfileAbout from '../lib/ProfileAbout.svelte';
---

<Layout title="Welcome to Astro.">
  <main>
    <ProfileAbout area={Area.DEV} theme={Theme.Dark}>
      Чистая архитектура. Искуство разработки программного обеспечения
      Роберт Мартин
    </ProfileAbout>
  </main>
</Layout>
